libSM.so.6: cannot open shared object file: No such file or directory

The minimal debian dependencies for anaconda are: sudo apt-get install libsm6 libxrender1 libfontconfig1

or

sudo apt-get install -y python-qt4

您的支持将激励我们前行!